table .header-fixed {
  position: fixed;
  top: 0;
  /*left: 0;*/
  /*right: 0;*/
  z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */

}
thead {
  background-color: #F0F0F0;
  border-top: 1px solid #A12740;
}

.pagination > li > a, .pagination > li > span{
	color: #00B084 !important;
    font-size: 13px;
}
.pagination > li.active > a, .pagination > li.active {
	background-color:white !important;
	border-color:#00B084 !important;
}
